/*
.hoikushi_part_wrapper{
	width: 100%;
	background-image: url(../images/bg.png);
}
*/

.hoikushi_part_wrapper{
	padding: 30px 10px;
}

/*
.hoikushi_part_header{
	width: 100%;
}
*/

.hoikushi_part_header_home{
	position: fixed;
	left: 0;
	top:0;
	z-index: 50;
	display: block;
	width: 60px;
	height: 60px;
	background: #F08080;
	text-decoration: none;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.hoikushi_part_header_home:hover{
	opacity: .8;
}

.hoikushi_part_header_home p{
	position: absolute;
	width: 100%;
	top:50%;
	left: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.hoikushi_part_header_home img{
	display: block;
	width:30px;
	margin: 0 auto;
}

.hoikushi_part_header_home span{
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.hoikushi_part_top_block{
	width: 95%;
	margin: 0 auto 120px;
	height: 500px;
	position: relative;
}

.hoikushi_part_topimg{
	width: 80%;
	height: 100%;
	position: absolute;
	right: 0;
	top:0;
	z-index: 0;
	background:url(../images/topimg.jpg) center center no-repeat;
	background-size: cover;
}

.hoikushi_part_top_title{
	position: absolute;
	top:30%;
	left: 0;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform:translateY(-50%);
	transform:  translateY(-50%);
	z-index: 2;
	text-align: right;
	line-height: 1.5;
}

.hoikushi_part_top_title span{
	display: inline-block;
	text-align: left;
	background: #fff;
	font-size: 45px;
	padding: 10px 15px;
	margin: 0 0 10px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.hoikushi_part_top_title span.color_grey{
	color: #959595;
	font-size: 30px;
	margin: 0;
}

.hoikushi_part_new_block{
	position: absolute;
	left: 0;
	bottom: -60px;
/* 	border: 2px #F08080 solid; */
	padding: 20px;
	background: #fff;
	max-width: 500px;
	width: 95%;
}

.hoikushi_part_new_title{
	font-size: 20px;
	color: #F08080;
	font-weight: bold;
	margin: 0 0 15px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.hoikushi_part_new_list{
	list-style: none;
}

.hoikushi_part_new_item{
	margin: 0 0 10px;
	position: relative;
	padding: 0 0 10px 25px;
	border-bottom: 1px #d2d2d2 dotted;
}

.hoikushi_part_new_item:last-of-type{
	border-bottom: none;
	padding: 0 0 0 25px;
	margin: 0;
}

.hoikushi_part_new_item:before{
	content: "";
	background: url(../images/arrow_icon01.png) center center no-repeat;
	background-size: contain;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
}

.hoikushi_part_new_link{
	display: inline-block;
	text-decoration: none;
	line-height: 1.5;
	color: #535353;
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.hoikushi_part_new_link:hover{
	opacity: .8;
}

.hoikushi_part_article{
	position: relative;
	z-index: 2;
	width: 100%;
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	margin: 0 0 60px;
}

.hoikushi_part_article_tabel{
	margin: 0 10px 20px;
	width: calc( ( 100% - 60px ) / 3 );
	background: #fff;
	box-shadow: 0 2px 4px rgba(0,0,0,.15);
	border: 1px #d2d2d2 solid;
	padding: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
/*

.hoikushi_part_article_tabel:nth-of-type(3n){
	margin: 0 0 20px;
}
*/

.hoikushi_part_article_pic{
	display: block;
	width: 100%;
	height: 180px;
	margin: 0 0 10px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #efefef;
}


.hoikushi_part_article_tabel h2{
	font-size: 16px;
	font-weight: bold;
	color: #F08080;
	margin: 0 0 10px;
	line-height: 1.5;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.hoikushi_part_article_tabel p{
	font-size: 14px;
	line-height: 1.5;
	color: #535353;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;

}

.hoikushi_part_article_tabel a{
	display: block;
	text-decoration: none;
	margin: 0 0 10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.hoikushi_part_article_tabel a:hover{
	opacity: .8;
}

.hoikushi_part_tag_list{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	list-style: none;
	padding: 0;
}

.hoikushi_part_tag_item{
	margin: 0 10px 10px 0;
}

.hoikushi_part_tag_link{
	font-size: 11px;
	display: inline-block;
	padding: 3px 8px;
	line-height: 1.5;
	color: #F08080;
	border: 1px #F08080 solid;
	border-radius: 3px;
	margin: 0 !important;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.hoikushi_part_tag_link:before{
	content: "#";
	margin: 0 3px 0 0;
}

.hoikushi_part_tag_link:hover{
	background: #F08080;
	color: #fff;
}

.hoikushi_part_article_tabel a.hoikushi_part_article_category_link{
	-js-display: flex;
	display:flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	-webkit-box-align:start;
	-ms-flex-align:start;
	-webkit-align-items:flex-start;
	align-items:flex-start;
	margin: 0;
}

.hoikushi_part_article_category_link .hoikushi_part_article_pic{
	width: 100px;
	height: 100px;
	margin: 0 10px 0 0;
}

.hoikushi_part_article_category_link .hoikushi_part_article_info{
	width: calc( 100% - 110px );
	padding: 5px 0 0;
}


.hoikushi_part_other{
	width: 50%;
}

.hoikushi_part_other_wrap{
	display: flex;

}

.hoikushi_part_other_tabel{
	padding: 25px;
    background-color: #FFF0F5;
    border-radius: 25px;
    margin: 30px 0;


}

.hoikushi_part_title{
	position: relative;
	padding: 40px 0 0 50px;
	margin: 0 0 80px;
}

.hoikushi_part_title_bg{
	display: block;
	width:100px;
	height: 100px;
	position: absolute;
	top: 0;
	left: 0;
	background: #ffe6e6;
}

.hoikushi_part_title h2{
	position: relative;
	z-index: 1;
	font-size: 22px;
	color: #121212;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}


.hoikushi_part_other_tabel h2{
	border-left: 15px solid #F08080;
	text-indent: 10px;
}

.hoikushi_part_other_tabel p{
	padding:10px 0;
	font-size: 14px;
	line-height: 1.5;

}

/*
a{
	text-decoration: none;
}
*/

.hoikushi_part_footer{
	width: 100%;
	background:#535353;
	padding:10px 0;
	text-align: center;
}

.hoikushi_part_footer small{
	font-size: 12px;
	color: #fff;
	font-family: "游ゴシック", YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

@media screen and (max-width:960px) {
	.hoikushi_part_top_block{
		width: 100%;
	}
	.hoikushi_part_top_title span{
		font-size: 35px;
	}
	.hoikushi_part_top_title span.color_grey{
		font-size: 20px;
	}
	.hoikushi_part_article_tabel{
		width: calc( ( 100% - 40px ) / 2 );
	}
	.hoikushi_part_article{
		margin: 0 0 30px;
	}
}

@media screen and (max-width:640px) {
	.hoikushi_part_top_block{
		height: 350px;
	}
	.hoikushi_part_topimg{
		width: 90%;
		background: url(../images/topimg.jpg) 80% center no-repeat;
    background-size: cover;
	}
	.hoikushi_part_top_title{
		text-align: left;
	}
	.hoikushi_part_top_title span{
		font-size: 20px;
		padding: 10px 5px;
	}
	.hoikushi_part_top_title span.color_grey{
		font-size: 15px;
	}
	.hoikushi_part_new_block{
		padding: 10px;
		bottom: -80px;
	}
	.hoikushi_part_new_title{
		font-size: 15px;
	}
	.hoikushi_part_new_link{
		font-size: 12px;
	}
	.hoikushi_part_title{
		padding: 32px 0 0 20px;
		margin: 0 0 40px;
	}
	.hoikushi_part_title_bg{
		width: 80px;
		height: 80px;
	}
	.hoikushi_part_title h2{
		font-size: 18px;
	}
	.hoikushi_part_article_tabel{
		width: 100%;
		margin: 0 0 20px;
		padding: 10px;
	}
	.hoikushi_part_article_tabel h2{
		font-size: 14px;
	}
	.hoikushi_part_article_tabel p{
		font-size: 12px;
	}
}

/*
@media screen and (max-width:480px) {

    .hoikushi_part_topimg{
	width: 100vw;
	height: 37vh;
}


    .hoikushi_part_topimg h1{
    	font-size: 25px;
    }

    .hoikushi_part_container{
    	margin-top: 247px;
    	padding-top:2px;
    }

	.hoikushi_part_article{
		display: block;
	}

	.hoikushi_part_article_tabel{
		width: 100%;
		margin-bottom: 50px;
	}


}
*/

